| Piece                                            | Place                         | Artist                               | Medium                            | Stuff                                                                                                                                                                                                                                                                                          |
| ------------------------------------------------ | ----------------------------- | ------------------------------------ | --------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Treasury Of Atreus                               | Ancient Greece: Helladic      | Unknown                              | Limestone                         | Largest dome for over 1000 years<br>Largest monolithic lintel<br>Ashlar masonry and cyclopic masonry<br>Thought to be Atreus, he abdicated (possibly a tomb)<br>post and lintel and corbelled arch<br>                                                                                         |
| Snake Goddess                                    | Ancient Greece: Minoan        | Unknown                              | Faience                           | Hierarchy of Scale; Exposed breasts - power<br>victory pose<br>rosettes<br>sideways dress - otherworldly<br>We don't know much about this work                                                                                                                                                 |
| Bull-leaping, from the palace at Knossos         | Ancient Greece: Minoan        | Unknown                              | Fresco                            | Different people with different colors<br>Elongation of bull shows motion<br>Aquatic pattern on border<br>Connection to sea                                                                                                                                                                    |
| Doryphoros (Spear Bearer) or *Canon*             | Classical Greece: Classical   | Polykleitos                          | Marble copy after bronze original | Called Canon because it's the standard of beauty for sculptures<br>Used golden ratio<br>Polykleitos was in the cult of pythagoreans<br>Contraposto - counter posture<br>Well preserved because of Pompeii<br>                                                                                  |
| Dying Gaul                                       | Classical Greece: Hellenistic | Epigonos                             | Marble copy after bronze original | Representational hair<br>Objects on ground give sense of place<br>Shows blood and sweat<br>Doesn't portray a greek man (less jacked, less hot), shows a frenchman<br>Choker shows he's a gaul<br>Defeat: Broken sword, no attempt to call for help (horn), sitting on shield                   |
| Aphrodite (Venus de Milo)                        | Classical Greece: Hellenstic  | Alexandros of Antioch-on-the-Meander | Marble                            | Individualized<br>Lot of detail compared to aphrodite of knidos<br>Dry drapery<br>Contrasting textures<br>Contraposto<br>Has musculature and feminine form<br>More intimate, sensual                                                                                                           |
| Nike alighting on a warship (Nike of Samothrace) | Classical Greece: Hellenistic | Unknown                              | Marble                            | Rhodes probably had a successful naval victory<br>Where Nike got it's logo<br>Wet drapery, would have been in fountain<br>lot of contrasting texture<br>Dynamic<br>                                                                                                                            |
| Pont-du-Gard                                     | Rome: Empire                  | Unknown                              | Shelly Limestone                  | Arches create space<br>Aquaduct helped city<br>columns aligned vertically<br>Ashlar Masonry<br>Used as major bridge<br>Use of Roman arch                                                                                                                                                       |
| Portrait of Augustus as General                  | Rome: Empire                  | Unknown                              | Marble Copy, Bronze Original      | Three powers (ishtar gate):<br>- Curass - Military<br>- Toga - Wealth and political power<br>- Eros - Supernatural power<br>Harkening pose: asking for cooperation, contraposto<br>Idealized proportions<br>                                                                                   |
| The Pantheon                                     | Roman: Empire                 | Patron: Hadrean                      | Concrete                          | First pantheon built out of wood, burned down<br>Rebuilt out of concrete<br>Originally built on a hill, now sunk by detrius of time<br>Monolithic columns from egypt in portico(front porch)<br>Had rosettes in ceiling squares<br>Biggest dome in the world<br>Squares and circles everywhere |
| Arch of Titus                                    | Rome: Empire                  | Patron: Titus                        | Concrete faced with marble        | Commemorates when Rome defeats Jerusalem<br>Triumphal Arch <br>Depicts jewish temple being raided, money used to fund colosseum<br>Original historian was jewish (Josephus)                                                                                                                    |
| Portrait of a Husband and Wife                   | Rome: Empire                  | Unknown                              | Fresco                            | His skin is darker<br>Preserved because of Pompeii<br>She's holding beeswax tablet and stylus<br>They're flexing literacy<br>Literacy was only for the rich<br>                                                                                                                                |
|                                                  |                               |                                      |                                   |                                                                                                                                                                                                                                                                                                |

| Term                       | Definition                                                                                           |
| -------------------------- | ---------------------------------------------------------------------------------------------------- |
| Faience                    | Metal Glaze, Colder                                                                                  |
| Verism                     | Exaggerated age, wrinkles. Counterpart to hellenism but with emphasis on age instead of muscles      |
| Chryselephantine           | Ivory veneer with gold                                                                               |
| Archaizing                 | Make something look older in content and style - Fonseca Bust                                        |
| Harkening Pose             | Asking for cooperatinon                                                                              |
| Patron                     | Person that paid for it                                                                              |
| Incrustacean               | Cut rock in half and flip to show vein - Pantheon                                                    |
| Portico                    | Fancy front porch - Pantheon                                                                         |
| Trumphal Arch              | Winning army walks through on return home                                                            |
| Contraposto                | The Italian word for counter posture, natural stance, more weight on one foot, body makes an S shape |
| Ungrounded                 | No historical record                                                                                 |
| Doric                      | Masculine, beefy, the simplest, oldest style                                                         |
| Ionic                      | Feminine, slender, medium old                                                                        |
| Corinthian                 | Fancy top, planty shape around the base of the top, latest style                                     |
| Corbelled Arch             | Rocks that go in gradually, like two wedges                                                          |
| Post and Lintel            | Two posts and a lintel across the top                                                                |
| Roman arch (with keystone) | Normal vault                                                                                         |
| Groin vault                | 4 way intersection                                                                                   |
|                            |                                                                                                      |
