# Long division
$$ \frac{6x^2-x-2}{2x+1} $$
Given the above problem, you'd first start by figuring out what you'd multiple the largest exponent in the denominator ($2x$) by, to equal the largest number in the numerator ($6x^2$). In this case, that number is $3x$. You'd then multiple the entire denominator by that number, giving you $6x^2 + 3x$. $3x$ would then be part of your solution, and you'd subtract $6x^2+3x$ from $6x^2-x-2$ to give you $-4x-2$. The process is then repeated with $-4x-2$, figuring out what you'd multiply to cancel it out, then adding that to your solution. This is repeated until you can't anymore. This is your remainder, and can be written as $\frac{r}{2x+1}$, where $r$ is your remainder, and $2x + 1$ is the denominator in the original equation.

# Synthetic Division
This is a slightly more efficient method of devision that's valid when the denominator is in the form of $x \pm n$, or $x$ plus or minus a number.

https://en.wikipedia.org/wiki/Synthetic_division
