Dietary Reference Intake (DRIs) are a set of energy and nutrient intake standards that can be used as references when making dietary recommendations.

Dietary Guidelines for Americans are updated every 5 years.

DRIs include:
##  Estimated Average Requirements (EARs)
The amount of nutrient that should meet the needs of 50% of healthy people who are in a particular life-stage/sex group.
### Estimated Energy Requirements (EERs)
The average daily energy intake that meets the needs of a healthy person maintaining their weight.
EER takes into account:
- Physical activity level
- Height
- Weight
- Sex
- Life stage
- Health status
## Recommended Dietary Allowances (RDAs)
 The standard for recommended daily intake of several nutrients.
## Adequate Intakes (AIs)
Recommendations that assume a population's average daily nutrient intakes are adequate because no deficiency diseases are present.

## Tolerable Upper Intake Levels (ULs)
The highest average amount of a nutrient that is unlikely to harm most people.
## Acceptable Macronutrient Distribution Range (AMDR)
