(Ch 18, stat 1040)

The probability histogram for the sum of
the draws looks like the normal curve, even if the tickets in
the box are not normally distributed, as long as the draws
are sufficiently large.

Probability histograms represent *chance*. Each class interval represents the probability an event would occur. As the number of repetitions increases, the closer the graphed data will appear to the calculated probability histogram. 

The probability curve for the *sum of draws* will approximately follow the normal curve if the number of draws is large enough, even if the tickets in the box *do not follow the normal curve. 

When applying statistics to sums, it's usually in the form of *how much do we think the sum will add up to*, then compared against what it actually adds up to. The $EV_{sum}$ is used for for the estimated sum of all events. The $SE_{sum}$ refers to the standard error of the sum, or how much you expect the guess to be off by. This can be thought of like the standard deviation. 

If the box is not uniform, the graph will not follow the normal curve as closely.

The central limit theorem says that if a distribution is not normal, you can still follow the normal distribution if the number of draws is large, and the draws are random. 