# Mindsets of anxiety
There are a few general ways that anxiety can manifest.
- Perfectionism
- Over-responsibility
- Intolerance of uncertainty


When you're feeling anxious about something, it's important to ask yourself, "What about this is *actually* dangerous?"

The amygdala is a primal part of the brain, an important part of your survival instincts as a human. The role of the amygdala is to create the train of thought:
1. Is it dangerous?
2. How can we handle it?
From there, we can:
- Go into a safety strategy (usually avoidance, something from the broader category of fight, flight, or freeze)
- Lean into the stressor. 

When you begin acting on a safety strategy, your brain records the event, and your amygdala will become more sensitive to it, triggering those feelings of anxiety.

How do we break that cycle of anxiety?
- Become aware of what your amygdala is detecting, is it a thought, or physical sensation?

Sometimes when we get very anxious, it can overwhelm our coping mechanisms. 

The Safe Calm Place