# Differentiating between thoughts and feelings
You can say a feeling in one word, but if it starts turning into a phrase or sentence, it's probably a thought.

## Levels of responsibility
As a way to understand the chain of effect from an event to the feelings it evokes, you can consider the level of responsibility you had. If you notice that the level of responsibility you had in the event doesn't line up with the feelings you're having, you may be placing a greater level of responsibility on yourself than there actually is.

The levels of responsibility:
1. The unforeseeable -> No way to predict it would happen -> Grief/sadness
2. Responsibility -> Played a role in the event, but didn't intend the outcome -> Regret
3. Fault/blameworthiness -> Intended harm; intended the outcome -> Guilt

# The ABC Model
The ABC model is a way to break the processing of feelings down into discrete steps. It involves identifying an activating event, the belief that stems from that event, and the feelings that stem from that belief.

1. Activating event: "*Something happens*"
	- What was the thing that happened
2. Believe/Stuck point: "*I tell myself something*"
	- What did you tell yourself because of the thing that happened?
3. Consequence: "*I feel something*"
	- How did the things you told yourself make you feel?

Are your thoughts from #2 helpful or realistic?

What are some things you could say to yourself instead that are more helpful or realistic?


# Books
(Therapist recommended)

Don't Feed the Monkey Mind - Jennifer Shannon