# Sleep
A regular sleep schedule is important, consistent, high quality sleep is great for mental health. 
# Fitness
Fitness is important, regular fitness, especially if it's getting you outside is important. Take a walk, do some yoga, go on a hike or go to the gym. 

# The Body

It's recommended that you get your vitamin D or B12 levels checked, and your thyroid, they can have significant impact on mental health.


Nutrition can have a significant impact on mental health. Here's a list of antidepressant nutrients, and some foods that they're found in (https://www.wjgnet.com/2220-3206/full/v8/i3/97.htm):

| Nutrient                                     | Found In                                                                                                                                                                                                                                                                                       |
| -------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Folate                                       | asparagus, barley, beef, bran, brewer’s yeast, brown rice, cheese,<br>chicken, dates, green leafy vegetables, legumes, lentils, milk, mushrooms,<br>oranges, pork, root vegetables, salmon, tuna, whole grains, whole wheat                                                                    |
| Folate                                       | eggs, fish, beef, poultry, green leafy vegetables, whole grains,<br>almonds, avocado, beets, brewer’s yeast, dates, kelp, dulse, kidney and lima<br>beans, lentils, peaches, pears, raisins, rice, sesame seeds, soybeans,<br>watercress                                                       |
| Long-chain omega-3 fatty acids (EPA and DHA) | olive oil, soybean oil, salmon, mackerel, tuna, sardines, nuts,<br>avocado, beef, dulse, nori, spirulina, flaxseed and flaxseed oil                                                                                                                                                            |
| Magnesium                                    | dairy products, fish and other seafood, beef, apples, apricots,<br>avocado, banana, brewer’s yeast, brown rice, cantaloupe, dulse, figs, garlic,<br>grapefruit, green leafy vegetables, kelp, lemons, lima beans, nuts, peaches,<br>sesame seeds, soybeans, tofu, whole grains, and watercress |
| Potassium                                    | dairy products, fish, legumes, beef, poultry, whole grains, apricots,<br>avocado, banana, brewer’s yeast, brown rice, dates, figs, garlic, nuts, potatoes,<br>raisins, spinach, winter squash, and sweet potato                                                                                |
| Selenium                                     | meat and grains (depending on selenium content in soil), brazil<br>nuts, brewer’s yeast, broccoli, brown rice, chicken, dairy products, dulse,<br>garlic, kelp, molasses, onion, salmon and other seafood, wheat germ                                                                          |
| Vitamin B1 (Thiamine)                        | brown rice, egg yolks, fish, lentils, peanuts, peas, pork, chicken,<br>whole grains, asparagus, brewer’s yeast, broccoli, brussels sprouts, kelp,<br>nuts, oatmeal, plums, raisins, spirulina                                                                                                  |
| Vitamin A                                    | apricots, asparagus, broccoli, cantaloupe, carrots, collards, garlic,<br>kale, papayas, peaches, pumpkin, red peppers, spinach, sweet potatoes, Swiss<br>chard, yellow squash                                                                                                                  |
| Vitamin B6                                   | brewer’s yeast, carrots, chicken, eggs, fish, meat, peas, spinach,<br>sunflower seeds, walnuts, wheat germ, avocado, bananas, beans, broccoli,<br>whole grains, cabbage, cantaloupe, corn, potatoes, soybeans                                                                                  |
| Vitamin B12                                  | brewer’s yeast, eggs, mackerel, milk and dairy products, seafood;<br>dulse, kelp, kombu, nori and soybeans; not found in many vegetables                                                                                                                                                       |
| Vitamin C                                    | berries, citrus fruits, green vegetables, asparagus avocado, black<br>currants, broccoli, Brussels sprouts, cantaloupe, collards, kale mango, onions,<br>papaya, green peas, sweet peppers, pineapple, radish, rose hips, spinach,<br>Swiss chard, tomato, watercress                          |
| Zinc                                         | Found in: brewer’s yeast, dulse, egg yolks, fish, kelp, lamb, legumes, lima<br>beans, beef, mushrooms, pecans, poultry, pumpkin seeds, seafood, soy beans,<br>soy lecithin, sunflower seeds, whole grains                                                                                      |
|                                              |                                                                                                                                                                                                                                                                                                |
The highest scoring foods were bivalves such as oysters and mussels, various
seafoods, and organ meats for animal foods.
The highest scoring plant foods were leafy greens, lettuces, peppers, and
cruciferous vegetables such as broccoli, cauliflower, cabbage, kale and
brussels sprouts.